/* =============================================================================
   HTML5 Boilerplate CSS: h5bp.com/css
   ========================================================================== */


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


::-moz-selection { background: #D90000; color: #fff; text-shadow: none; }
::selection { background: #D90000; color: #fff; text-shadow: none; }

a:link img, a:visited img {
	border: none;
}
a:focus
{
-moz-outline-style: none;
outline: none; 
}



/* ===== Primary Styles ========================================================
   Author:
   ========================================================================== */
#codDIV
{
width    : 200px;
height   : 280px;
overflow : hidden;
position : relative;
}

#codIframe
{
position : absolute;
top      : -20px;
left     : -20px;
width    : 1200px;
height   : 1200px;
}

#iframeOuterDiv
{
  position:relative;
    z-index:1 !important;
    padding-top:15px;  
    background-color:#ffffff;
}
/* =================================================================
   Fonts:
   ========================================================================== */
.DaysOne{font-family: 'Days One', sans-serif;}
.Cabin{font-family: 'Cabin', sans-serif;}
.Lobster{font-family: 'Lobster Two', cursive;}
.black{color:#000;}
.white{color:#fff;}
.orrange{color:#FF7900;}
.green{color:#007993;}
.fl{float:left;}
.italic{font-style:italic;}
.bold{font-weight:bold;}
.mB{margin-bottom:40px;}
.mBtwenty{margin-bottom:20px;}
.larger{font-size:18px;}

h1{font-size:30px;}
.fontTwenty
{font-size:26px;
}


body{
background-color:#fff;
font-size: 16px;
color:#333;
line-height:1.1;
font-family:lucida sans,arial,sans-serif;
}


.clearLine{clear:both;}
.clearLineOrange{background-color:#FF7A00;height:6px;clear:both;width:100%;}
.clearLineGreen{background-color:#007993;height:6px;width:93%;}
.clearLineGreenContact{background-color:#007993;height:6px;width:100%;margin-bottom:20px;}
.clearLineBlock{clear:both; height:20px;}

a:link img, a:visited img {
	border: none;
}
.container{
width:980px;
margin:0 auto;
}

header{background-color:#007994;}
#logo{
width:696px;
height:130px;
background-image:url("../img/homeSprites.png");
background-repeat:no-repeat;
background-position:-3px 0px;
float:left;
}
#headerPhone{width:250px;float:left;font-size:20px;margin:70px 0 0 10px;}

.clearLine{clear:both;}
.clearLineHeight{clear:both;height:15px;}
#nav{
  background-color:#FF7A00;
  height:40px;
  width:100%;
  margin-bottom:30px;
}
#nav ul{
  width:980px;
  padding:0;
  margin:0 auto;
  list-style: none;
}
#nav ul li{
  float:left;
  list-style-type:none;
}
#nav ul li a
{
    color:#fff;
  text-align:center;
  text-decoration:none;
font-size:18px;
font-family:'Cabin', arial, sans-serif;
display:block;
height:40px;
line-height:40px;
font-weight:bold;
}

.br{border-right:1px solid #fff;}
#liHome{width:80px;}
#liHome a{width:80px;display:block;}
#liCompanyP{width:180px;}
#liCompanyP a{width:180px;display:block;}
#liUsedVeh{width:160px;}
#liUsedVeh a{width:160px;display:block;}
#liFinance{width:140px;}
#liFinance a{width:140px;display:block;}
#liContact{width:140px;}
#liContact a{width:140px;display:block;}
           
           
#nav .current{background-color:#fff;
color:#FF7A00;}

#nav ul li a:hover{
background-color:#fff;
color:#FF7A00;
}

#nav ul li ul{
position: absolute;
width:180px;
left: -999em;
z-index:100;
border:none;

}

#nav ul li ul li{
margin:0;
display: block;
border-right:none;
border-bottom:1px solid #ababab;
padding:0;
width:180px;
}

#nav ul li:hover ul{
left: auto;
display:block;
position: absolute;
z-index:100;
margin-left:-20px;
border:none;
}

#nav ul li ul li a{
height:30px;
line-height:30px;
color: #000;
display:block;
text-align:center;
border:none;
background-color:#ccc;
width:180px;
font-weight:500;
}

#nav ul li ul li a:hover{
color: #ffffff;
background-color:#007994;
text-decoration: none;
border:none;
background-image:none;
}


#searchBox{width:240px; height:auto; min-height:300px; background-color:#e5e9e5;float:left;margin-bottom:20px;  border:1px solid #ccc;
  -webkit-border-radius: 0px 0px 20px 20px;
border-radius: 0px 0px 20px 20px; }
#searchBox h2{height:30px;line-height:30px;background-color:#007994;color:#fff;text-align:center; font-size:22px;margin-bottom:0;}
#searchBox iframe{height:246px;width:220px;margin-left:8px;}


#sliderBox{width:730px;height:300px;float:left;margin-bottom:20px;}
#wowslider-container2{margin:20px;}

.blueBoxes{width:314px;height:172px;
background-image:url("../img/homeSprites.png");
background-repeat:no-repeat;
background-position:-2px -136px;
float:left;
margin:20px 0 30px 0;
}
.ytBoxes{width:314px;height:236px;
float:left;
margin:20px 0 30px 0;
}
.bBMl{margin-left:10px;}

.blueBoxes h3{height:50px;line-height:50px;
text-align:center;
font-size:26px;
color:#fff;
font-weight:bold;
text-shadow: 2px 2px #333;
margin-bottom:20px;
}

.blueBoxes p{width:300px;margin-bottom:20px;text-align:center;color:#fff;font-family:arial,sans-serif;}

.orangeButton{width:150px;height:30px;background-color:#FF7A00;float:right; margin-right:10px;}
.orangeButton a{width:150px;height:30px;display:block;line-height:30px; color:#fff;text-align:center;font-style:italic; font-weight:bold;text-decoration:none;font-family:arial,sans-serif;}

#mainHomeLeft{width:630px;float:left;margin-top:30px;margin-bottom:30px;}
#mainHomeLeft p{width:600px;margin-bottom:20px;}
#navlist {
list-style: none outside none;
margin-bottom: 20px;
margin-left: 0px;
padding-left: 0;
}
#navlist li {
background-image: url(../img/liBullet.jpg);
background-position: 0 0.2em;
background-repeat: no-repeat;
margin-bottom: 20px;
padding-left: 40px;
}
#mtaBuySafe{width:570px;height:55px;
background-image:url("../img/homeSprites.png");
background-repeat:no-repeat;
background-position:0px -323px;
float:left;
margin-top:20px;	
}
#mainHomeRight{width:344px;height:457px;
background-image:url("../img/homeSprites.png");
background-repeat:no-repeat;
background-position:-709px 0px;
float:left;
margin-top:30px;
margin-bottom:30px;
}
#mainHomeRight h2{font-size:28px; height:110px; margin:15px 0 0 15px; }

#mainHomeRight ul{
list-style: none outside none;
margin-bottom: 20px;
margin-left: 10px;
padding-left: 0;
}
#mainHomeRight ul li {
background-image: url(../img/liOrangeBullet.jpg);
background-position: 0 0.2em;
background-repeat: no-repeat;
margin-bottom: 15px;
padding-left: 25px;
}

#footer{background-color:#007994;border-top:10px solid #FF7A00;padding:20px 0; color:#fff; font-size:14px;}
#footer a{color:#fff; text-decoration:none;}
#footer a:hover{color:#FF7A00; text-decoration:underline;}
#footer h3{font-size:22px;margin-bottom:20px;}
#footer ul{margin-bottom:15px;}

#leftFooter{width:715px;float:left;}

#rightFooter{width:260px;float:left;}

#insideLeftBlock{width:340px;float:left;}

#insideRightBlock{width:310px;float:left;}
.footerLiHeader{font-size:16px;font-weight:bold;}

#mtaLogo{width:40px;height:42px;
background-image:url("../img/homeSprites.png");
background-repeat:no-repeat;
background-position:0px -321px;	
}

#siteMapUL{width:600px;}
#siteMapUL li{float:left; margin-right:20px;}
#frameCarOfTheDay{width:258px;height:280px;
background-image:url("../img/carOfTheDay.png");
background-repeat:no-repeat;
}

#specialCarFrame{width:220px; height:250px;margin-left:20px;margin-top:10px;}


/*About Page*/
#aboutImage{width:980px;height:331px;
background-image:url("../img/aboutImg.jpg");
background-repeat:no-repeat;   
margin-bottom:30px;         
}

/*Contact Page*/
#mainContact{width:630px;float:left;margin-top:30px;margin-bottom:30px;}
#mainContact p{width:600px;margin-bottom:20px;}

#contactLeft{width:660px;float:left;;margin-bottom:30px;}

#contactRight{width:280px;float:right;}
#contactRight h2{font-size:24px;}

#contactRight ul{margin-bottom:20px;}
#contactRight ul li{margin-bottom:3px;}
#contactRight ul li a{color:#333;text-decoration:none;}
#contactRight ul li a:hover{text-decoration:underline;}

/* =============================================================================
Contact Form Starts
   ========================================================================== */
#generalContactForm input
{
border:1px solid #d2d2d2;
background-color:#f9f9f9;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius: 3px;
height:30px;
line-height:30px;
width:250px;
float:left;
padding-left:5px;
font-family:Arial, Georgia;
font-size:12px;
margin-bottom:10px;
}

.errorMessageContact{
  padding:5px 0;
  width: 208px;
  font-size:10px;
  color:#ff0000;
}

#messageFieldsetContact textarea 
{
width:260px;
height:80px;
float:left;
border:1px solid #d2d2d2;
background-color:#f9f9f9;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius: 3px;
padding:5px;
margin:0;
margin-bottom:10px;
font-family:Arial, Georgia;
font-size:12px;
}

#submitContac
{
width:111px;
height:28px;
float:right;
margin:10px 20px 20px 0px;  
}
#submitContact input{width:120px; height:30px;line-height:30px;float:right;cursor:pointer;}

.redStar
{
width:7px;
height:7px;
margin-left:10px;
}

.formSuccess 
{
padding: 10px; 
background: #E8FFE8; 
border: 1px solid #CCFF99;
margin: 0px 0 15px 0px;
color:#000;
}

.formError
{
padding: 10px; 
background: #FFECEC; 
border: 1px solid #FFB3B3;
margin: 0px 0 15px 0px;
color:#000;
}
.hidden { display: none; visibility: hidden; }

.formBtn {
    border: medium none;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 5px rgba(0, 0, 0, 0.75);
    margin-top: 5px;
}
.formBtn {
    -moz-transition: all 0.3s ease-out 0s;
background-color: #f85032; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4NTAzMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YxNmY1YyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Y2MjkwYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iI2YwMmYxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNzM4MjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f85032 0%, #f16f5c 50%, #f6290c 51%, #f02f17 71%, #e73827 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f85032), color-stop(50%,#f16f5c), color-stop(51%,#f6290c), color-stop(71%,#f02f17), color-stop(100%,#e73827)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f85032 0%,#f16f5c 50%,#f6290c 51%,#f02f17 71%,#e73827 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); /* IE6-8 */
    color: #fff;
    font-weight:bold;
}




/***************************************
Finance Form
*************************************/

#mainFinance p{margin:0 0 20px 0;}
.formStatus
{
height:20px;
line-height:20px;
width:780px;
padding-left:20px;
    }
.formFinance{
width: 980px;
margin:0px auto 25px auto;
}
.formHeader{
  height:68px;
  line-height:68px;
  width:780px;
  background-color:#FFE479;
  color:#444;
  font-size:30px;
   padding-left:20px;
}
.legend{
  width:960px;
  background-color:#FFE1C6;
  color:#FF7A00;
  font-size:16px;
  padding:10px 0 10px 20px;
  margin-bottom:10px;
  font-weight:bold;
}
.personalDetails{
  width:260px;
  float:left;
}

.personalDetails label{
font-size:12px;
width:180px;
height:20px;
line-height:20px;
color:#666;
margin:0;padding:0;
clear:both;
font-style:normal;
}
.personalDetails input{
font-size:14px;
width:235px;
height:25px;
line-height:25px;
border:1px solid #d2d2d2;
background-color:#f9f9f9;
-webkit-border-radius:3px;
-moz-border-radius:3px;
border-radius: 3px;
padding-left:5px;
}


.personalDetails select
{
  height:25px;
  line-height:25px;
  width:235px;
 border:1px solid #a8a8a8;
background-color:#f2f2f2;
-webkit-border-radius:3px;
-moz-border-radius:3px;
padding-left:5px;
  }

.errorMessage{
width: 220px;
margin-left:0px;
color:#ff0000;
font-size:11px;
margin-bottom:10px;
padding:5px 0;
}

#licenceImage{
width:238px;
height:100px;
background-repeat:no-repeat;
margin:0px 0px 10px 20px;
float:left;
}
.statement{
width:770px;
font-size:11px;
color:#666;
margin:0px auto 10px;
}

#submitFin
{
width:111px;
height:28px;
float:right;
margin:10px 20px 20px 0px;  
}

#checkBoxFieldset
{
  width:240px;
  float:left; 
  margin-left:30px; 
    }

#chkAgree
{
float:left;
}
#checkBoxFieldset input
{
width:30px;
float:left;
background-color:#fff;
height:15px;
line-height:15px;
color:#666;
margin:0;}
    
#checkBoxFieldset label
{
width:160px;
float:left;
margin-left:0px;
margin-bottom:10px;
height:15px;
line-height:15px;
color:#666;
font-size:12px;
}
#block{width:80px;height:260px; float:left;}
.blockTwo{width:80px;height:150px; float:left;}
#blockThree{width:80px;height:70px; float:left;}

#submitFin input{width:120px; height:30px;float:right;cursor:pointer;}

/*Company Profile*/

#mainAboutLeft{width:630px;float:left;margin-top:30px;margin-bottom:30px;}
#mainAboutLeft p{width:600px;margin-bottom:20px;}

#mainAboutRight{width:344px;height:457px;
background-image:url("../img/homeSprites.png");
background-repeat:no-repeat;
background-position:-709px 0px;
float:left;
margin-top:30px;
margin-bottom:30px;
}
#mainAboutRight h2{font-size:28px; height:110px; margin:15px 0 0 15px; }

#mainAboutRight ul{
list-style: none outside none;
margin-bottom: 20px;
margin-left: 10px;
padding-left: 0;
}
#mainAboutRight ul li {
background-image: url(../img/liOrangeBullet.jpg);
background-position: 0 0.2em;
background-repeat: no-repeat;
margin-bottom: 15px;
padding-left: 25px;
}


#finDIV
{
width    : 960px;
height   : 1120px;
overflow : hidden;
position : relative;
}

#finIframe
{
position : absolute;
top      : -460px;
left     : -10px;
width    : 980px;
height   : 2000px;
}